body {background: #000000; color: #ffffff; font-family: Helvetica,Geneva,Arial,sans-serif; padding: 0 0 0 0;}
a {text-decoration: none; color: #3b3a38;}
a:hover {color: #000000;}
ul{ list-style-type:none; }
.dark {color: #3b3a38;}
.dark a{color: #3b3a38;}
.right {position: relative; right: 50px;}
h2 h3 h4 {font-family: Helvetica,Geneva,Arial,sans-serif;}

#cen {position: relative;}
#wrapper { width: 1000px; height: 615px; margin-right: auto; margin-left: auto; margin-top: 40px; background: #3b3a38; }
#wrapper2 { width: 1000px; overflow:hidden; margin-right: auto; margin-left: auto; margin-top: 40px; margin-bottom: 20px; background: #3b3a38; }
#wrapper3 { width: 860px; height: 615px; margin-right: auto; margin-left: auto; margin-top: 40px; background: #3b3a38; }
#container {position:relative; bottom:60px; width:1000px;}

/* bars */
#topbar {height: 10px;}
#logo {padding: 13px 0 0 10px;}
#wbart {background: #ffffff; height: 2px; width: 1000px; position: absolute; top: 0; left: 0;}
#wbarb {background: #ffffff; height: 2px; width: 1000px; position: absolute; bottom: 0; left: 0;}


/* body */
#body {background: #3b3a38; vertical-align: top; padding: 20px 0 0 0; position: relative; height: 475px; width: 1000px;}
#body2 {background: #3b3a38; vertical-align: top; padding: 20px 0 0 0; position: relative; overflow: hidden; padding-bottom: 20px; width: 1000px;top:-50px;margin-bottom:-50px;}
#home {background: #3b3a38; vertical-align: top; padding: 20px 0 0 0; position: relative; height: 475px; width: 860px;}
#photo {background-image: url(../images/home/rotate.php); background-repeat: no-repeat; height: 495px; margin: -20px -20px 0 0; max-width: 1000px;}
#photo2 {background-image: url(../images/home/rotate.php); background-repeat: no-repeat; height: 495px; margin: -20px -20px 0 0; max-width:860px;}
#rightcontent {color: #bababa; margin: 0 0 0 50px; height: 375px; width: 780px; }
#rightcontentbig {color: #000000; margin: 0 0 0 5px; height: 375px; width: 750px; }
.left {position: relative; left: 30px; top: 50px; width: 700px; color: #3b3a38;}
.centered {}
.fleft {float: left;}
.larger {font-size: 17px; line-height: 1.6em;}

/* footer */
#footer {background: #3b3a38;overflow: hidden;}
.copyright {font-size: 11px; font-family: Verdana,Arial,Helvetica,sans-serif; text-align: right; float: right;}
.contact {font-size: 11px; font-family: Verdana,Arial,Helvetica,sans-serif; text-align: left; padding: 0 0 0 10px; float: left;}
.contact a{color: #bababa;}
.contact a:hover{color: #ffffff;}

#footer ul#social {float:left;}
#footer ul#social li{float:right;margin-right:10px;}

/*Price Info */
#prices {margin: -13px 0 0 0; width: 1000px; font-size:24px; color: #bababa;}
#prices h1 {text-align: center; padding:0 10px 0 0; font-size: 45px; margin: 5px;}
#prices ul {width: 1000px;}
#prices li {float: left; width: 200px; padding: 0 20px 0 20px; 	/*border: 1px solid #555;*/}
#package1 {background-image: url('../images/p1.png'); background-repeat: no-repeat; color: #ae2323; height:225px; text-align: center;}
#package2 {background-image: url('../images/p2.png'); background-repeat: no-repeat; color: #7a7c80;height:225px; text-align: center;}
#package3 {background-image: url('../images/p3.png'); background-repeat: no-repeat; color:#baaf29;height:225px;text-align: center;}
#package4 {text-align: left; font-size: small; width:630px; padding: 0 0 0 35px;}
#portraits {background: url(../images/pragueportraits.png); background-repeat: no-repeat; height: 42px; width: 448px; margin: 0 0 0 -50px; }
.title {padding: 5px 0 0 25px; font-size: 22px; color: #3b3a38;}
.title2 {padding: 15px 15px 0 0; font-size: 17.5px; color: #3b3a38; text-align: right; line-height: 1.8em;}
#advertising {background: url(../images/advertising.png); background-repeat: no-repeat; height: 124px; width: 666px; margin: 230px 0 0 -50px; }

/* about */
#aboutbanner {background-image: url(../images/about/banner/rotate.php); background-repeat: no-repeat;
			height:170px; width:1000px; margin: 0 0 0 -50px; padding: 0 0 0 10px;}
#mark {background-image: url('../images/about/main/rotate.php'); background-repeat: no-repeat; float: left; height: 260px; width: 260px; padding: 0 10px 0 0;}
.wall {background:url('../images/about/wall.jpg');}
/*New Galleries */
#photodes {float: left;}
#gphotomain {float:left;}
#thumbcols {float: right; height:475px; width:200px; position: absolute; top: 5px; right: 30px;}
#thumbcols li{float: right; padding: 0 2px 0 2px; height: 75px;}
.selected {border: 2px #ffffff solid; height:71;}

.cushycms a {color: #c79584;text-decoration:underline;}


#lean_overlay {
  position: fixed;
  z-index: 10000;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #000000;
  display: none;
}

#signup {
  width: 404px;
  padding-bottom: 2px;
  display: none;
  background: #FFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.7);
}
#signup .txt-fld {
  position: relative;
  padding: 14px 20px;
  border-bottom: 1px solid #EEE;
  text-align: right;
}
#signup .txt-fld label {
  display: block;
  float: left;
  width: 90px;
  padding-top: 8px;
  color: #222;
  text-align: left;
}
#signup .txt-fld input, #signup .txt-fld textarea {
  width: 244px;
  padding: 8px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  color: #222;
  background: #F7F7F7;
  outline: none;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-right: 1px solid #E7E6E6;
  border-bottom: 1px solid #E7E6E6;
}
#signup .txt-fld textarea {
	height: 100px;
}
#signup button {
  background: #0676B7;
  border: none;
  color: white;
  float: right;
  padding: 10px 15px;
  margin: 20px;
  border-radius: 3px;
}

#signup-header {
  background: #e2e2e2;
  padding: 18px 18px 14px 18px;
  border-bottom: 1px solid #CCC;
  border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
}
#signup-header h2 {
  color: #444;
  font-size: 2em;
  font-weight: 700;
  margin-bottom: 3px;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}
#signup-header p {
  color: #444;
  font-size: 1.3em;
  margin: 0;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
  text-shadow: none;
}

.modal_close {
  position: absolute;
  top: 12px;
  right: 12px;
  display: block;
  width: 20px;
  height: 20px;
  background: url(/images/close.png);
  -webkit-background-size: 20px;
  background-size: 20px;
  z-index: 2;
}
